routes/web.php
<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});
Auth::routes(['register' => false]);
Route::group(['middleware' => 'admin'], function () {
    Route::get('/home', 'HomeController@index')->name('home');
    Route::resource('/company','CompanyController');
    Route::get('/companyDatatable','CompanyDatatable')->name('companyDatatable');
    Route::resource('/employee','EmployeeController');
    Route::get('/employeeDatatable','EmployeeDatatable')->name('employeeDatatable');
});

resources/views/home.blade.php
@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">Dashboard</div>

                <div class="card-body">
                    @if (session('status'))
                        <div class="alert alert-success" role="alert">
                            {{ session('status') }}
                        </div>
                    @endif

                        <a href="{{route('company.index')}}" class="btn btn-dark">Company Data</a>
                        <a href="{{route('employee.index')}}" class="btn btn-dark">Employee Data</a>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection